#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.18.3
visibility:           public
id:                   servant-server-0.18.3-4DmwwYDquevATnLVXed3XY
key:                  servant-server-0.18.3-4DmwwYDquevATnLVXed3XY
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  2dae6fefda68ce66275d4a40c6df555f
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-9.0.1/site-local/servant-server-0.18.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/servant-server-0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/servant-server-0.18.3
hs-libraries:         HSservant-server-0.18.3-4DmwwYDquevATnLVXed3XY
depends:
    base-4.15.0.0 base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC
    base64-bytestring-1.2.1.0-5NkIB55dj355NkDWvSFElQ
    bytestring-0.10.12.1 containers-0.6.4.1 exceptions-0.10.4
    filepath-1.4.2.1 http-api-data-0.4.3-5eH4ntKfaBTBVkZfoELsaX
    http-media-0.8.0.0-7aHFnsaMO9Y5xaFS4NPBGb
    http-types-0.12.3-FMJeXfXZe1F6BnXFIVUYKU
    monad-control-1.0.3.1-Hib1MtKve1xLLh6gXuM2zz mtl-2.2.2
    network-3.1.2.2-CXlDaZn7SUD6Bf6tae6Y5g
    network-uri-2.6.4.1-DC1aot2K9KI32TlB2FcjFC
    resourcet-1.2.4.3-yPSWyqRYYA2lZn35JFrm5
    servant-0.18.3-3D5raZMsVtY8KVAYgTIkkI
    sop-core-0.5.0.1-AXbFIEygwaRHSMwVmZvzfr
    string-conversions-0.4.0.1-JSa3SODAbrt8pSvqRNiiye
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 text-1.2.4.1
    transformers-0.5.6.2 transformers-base-0.4.6-DO9cDE3HQPD86briAjEZLE
    wai-3.2.3-DSH7BkNjh9i251bhFu9AmB
    wai-app-static-3.1.7.2-KR93JGMw18w3YFOXpycVfw
    word8-0.1.3-6en08JYOoMR9XQOtl02Wug

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

